<app-navbar *ngIf="exibindoNavbar()"></app-navbar>
<router-outlet></router-outlet>
<ngx-toasta></ngx-toasta>

<p-confirmDialog header="Confirmação" icon="pi pi-question-circle" #confirmacao>
    <p-footer>
      <button type="button" pButton icon="pi pi-check" label="Sim"
        (click)="confirmacao.accept()"></button>
      <button type="button" pButton icon="pi pi-times" label="Não"
        (click)="confirmacao.reject()"></button>
    </p-footer>
  </p-confirmDialog>
